RubyGems Navigation menu

dicom 0.9.8

DICOM is a standard widely used throughout the world to store and transfer medical image data. This library enables efficient and powerful handling of DICOM in Ruby, to the benefit of any student or professional who would like to use their favorite language to process DICOM files and communicate across the network.

Versiones:

  1. 0.9.8 - March 24, 2018 (200 KB)
  2. 0.9.7 - January 04, 2017 (200 KB)
  3. 0.9.6 - June 20, 2014 (200 KB)
  4. 0.9.5 - March 26, 2013 (200 KB)
  5. 0.9.4 - September 10, 2012 (100 KB)
Muestra todas las versiones (18 total)

Autores:

  • Christoffer Lervag

Administradores:

Da1edd267557a4f37dcd2e8b3eea9fdc

SHA 256 checksum:

2d09bf725c8ade0c7ad3e33860a7d417af2327f204ec537ef26f1d010d2c00fb

Total downloads 53.502

Para esta versión 960

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

GPL-3.0

Required Ruby Version: >= 2.2.2

Enlaces: